body{font-size: 16px;} 
 

.w80{   width: 1560px;   margin: 0 auto;  }
.pl-w80{padding-left: calc((100vw - 1560px)/2);}
.pr-w80{padding-right: calc((100vw - 1560px)/2);}
.mr-w80{margin-right: calc((100vw - 1560px)/2);}
.ml-w80{margin-left: calc((100vw - 1560px)/2);}


header{ position: sticky; top: 0; left: 0; width: 100%; z-index: 100 ; background: #fff; }
header.scroll{ box-shadow: 0 0 15px rgba(0,0,0,.1);  }
header .con{ padding: 0 2vw;}
.logoImg{ height: 66px;}
.oneNav{ line-height: 100px; white-space: nowrap; display: block;  padding-right: 4vw; font-size: 18px; font-weight: bold;}
.oneNav span { position: relative; display: block;}
/* .oneNav span::after{ width: 100%; height: 2px; display: block; content: ''; background:var(--blue); transition: all .36s; transform:scale(0,1) ; position: absolute; left: 0; bottom: -10px; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform:scale(0,1) ; -moz-transform:scale(0,1) ; -ms-transform:scale(0,1) ; -o-transform:scale(0,1) ; } */
nav li{ position: relative;}
nav li:last-child .oneNav{ padding-right: 0;}
/* nav>li:hover .oneNav span::after,nav>li.on .oneNav span::after{ transform:scale(1,1) ; -webkit-transform:scale(1,1) ; -moz-transform:scale(1,1) ; -ms-transform:scale(1,1) ; -o-transform:scale(1,1) ; } */

 .zwHeader{ height: 100px;}
.zw{margin-top: -100px; padding-top: 100px;}
.neiban{ margin-top: 100px;}

.proLeftFig{ position: sticky; left: 0; top: 110px;}


.idxBanImg{ width: 100%;  height: calc(100vh - 100px); object-fit: cover; min-height: 360px;}
.idxBan .text{ background-image:linear-gradient(to right,rgba(11,85,161,.8),rgba(0,0,0,.6)); }
 .idxBan{ z-index: 80;}
.idxBan  .roundImg{ width: 34.8vw; position: absolute; left: -5vw; top: -10vw; z-index: -1;}
.idxBan .swiper-slide-active .idxBanImg{ animation: swiper_img_move 8s linear 0s infinite normal both ; -webkit-animation: swiper_img_move 8s linear 0s infinite normal both ; }
.idxbanMore{ padding-top: 12px; padding-bottom: 12px;}
.idxbanMore .right{ width: 1.7vw; height: 1.7vw; margin-left: 5vw;}
.idxbanMore .right::before{ width:20%; height: 20%; border-radius: 50%; position: absolute; left: 40%; top: 40%; display: block; content: ''; background: #fff; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.idxbanMore .right::after{ width:200%; height: 1px; position: absolute;  right: 50%; top:49%; display: block; content: ''; background: rgba(255, 255, 255, .45);  }
.idxbanMore:hover{ box-shadow: 0 0 15px rgba(255, 255, 255, .15); background: var(--blue); border-color: var(--blue);}
.idxbanMore:hover .right{ margin-left: 3vw;}

/* rgba(18,133,172,.9) */

.semenu{ position: absolute; left: 0; top: 100%; height: 0; transform: scale(1,.5); opacity: 0; transition: all .5s; -webkit-transform-origin: top center; pointer-events: none;     box-shadow: 2px 23px 25px rgb(0 0 0 / 10%);}
nav>li>a>span:after{ position: absolute; width: 0;  content: ""; bottom: 0; left: 0; height: 3px;background:var(--blue); }
nav>li:hover>a>span:after{width:100% ; transition: all .5s;}
nav>li:hover{z-index: 100;}
nav>li:hover>a{ color: var(--blue);}


.semenu>ul>li{ position: relative;background: rgba(255,255,255,.95); }
.semenu>ul>li>a{padding: 12px 15px; white-space:nowrap; display: block; color: #555; transition: all .5s; min-width: 150px;font-size: 16px;}

.thmenu>ul>li{ position: relative;}
.thmenu>ul>li>a{padding:  10px 15px; white-space:nowrap; display: block; background: #fff; color: #555; transition: all .5s; min-width: 150px;font-size: 15px;}
.nameh3{display: none;}
.semenu>ul>li:hover>a,
.thmenu>ul>li>a:hover{background: #fff;  color: var(--blue);  padding-left: 20px;}
.thmenu{ position: absolute; left:100%; top: 0; min-height: 100%;  transform: scale(0,1); -webkit-transform-origin: top left; opacity: 0; width: 0; pointer-events: none;     box-shadow: 3px 3px 5px rgb(0 0 0 / 10%);}

 nav>li:hover .semenu{ height: auto; transform: scale(1); opacity: 1; pointer-events: unset;}
.semenu>ul>li:hover .thmenu{transform: scale(1);  opacity: 1; width: auto; transition: all .5s; pointer-events: unset; }
 
nav li.on .oneNav span::after{ width: 100%;}
nav li.on .oneNav{ color: var(--blue);}
nav:hover  li:not(:hover) .oneNav{ color: #333; }
nav:hover  li:not(:hover) .oneNav  span::after{ width: 0;   }
 

  
.h_nav{ height: 60px; width: 60px; background-color:var(--blue); padding: 18px 8px ;    align-items: flex-end; display: flex;}
.h_nav.close{ align-items: center; justify-content: center;}
.h_nav .burger{ width: 100%;  height: 1px ; background: #fff;  transition: .8s; display:inline-block;       }
.h_nav .burger:first-child{ animation: long 2s linear infinite; -webkit-animation:; }
.h_nav .burger:nth-of-type(2){  width: 50%;}
.h_nav .burger:nth-of-type(3){ animation: long 3s linear infinite; -webkit-animation: long 3s linear infinite; }
.h_nav.close .burger:first-child{ display: none;}
.h_nav.close .burger:nth-of-type(3){ display: none;}
.h_nav.close .burger:nth-of-type(2) {    position: relative;    z-index: 1; width: 80%;}
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      content: '';   position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #fff;      opacity: 0;      z-index: 1;}
.h_nav.close .burger:nth-of-type(2) {    background: transparent;    transform: rotate(-180deg); }
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      opacity: 1;      transition: all .3s; }
.h_nav.close .burger:nth-of-type(2):before {     transform: rotate(45deg); }   .h_nav .burger:nth-of-type(2):after {     transform: rotate(-45deg); }


.idxAbout{ background-image:url(../../about-bg1.jpg); no-repeat center center; background-size: cover; background-attachment: fixed;}
.idxAbout::after{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: block; content: ''; z-index: 1;}
.idxAbout .more .round{ width:40px; height: 40px; margin-left: 20px; box-shadow: 0 0 15px rgba(18,133,172, .3);}
.idxAbout .more:hover .round{ transform: scale(0.8) rotate(45deg); -webkit-transform: scale(0.8) rotate(45deg); -moz-transform: scale(0.8) rotate(45deg); -ms-transform: scale(0.8) rotate(45deg); -o-transform: scale(0.8) rotate(45deg); }

.idxAbout .img{ border-radius: 50px 0 50px 0; -webkit-border-radius: 50px 0 50px 0; -moz-border-radius: 50px 0 50px 0; -ms-border-radius: 50px 0 50px 0; -o-border-radius: 50px 0 50px 0; }
@media screen and (min-width:750px) {
    .idxAbout .font150{ transition: all 8s; -webkit-transition: all 8s; -moz-transition: all 8s; -ms-transition: all 8s; -o-transition: all 8s; }
    .idxAbout:hover .font150{ transform: translateX(-100%); -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); }

 }

.idxBus{  background: url(../images/busBg.png) no-repeat center top; background-size: 100% auto;}
.idxBusUl{ background: #eee;}
.idxBusUl li{ height: 72px; padding: 0 3.5vw;}
.idxBusUl li.on{ color: #fff; font-size: 1.1em;}
.idxBusUl li.on::after{ border-radius: 40px; width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: block; content: ''; background: var(--blue); z-index: 1; -webkit-border-radius: 40px; -moz-border-radius: 40px; -ms-border-radius: 40px; -o-border-radius: 40px; }

.idxbusSwiper .line{ width: 2em; height: 3px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; }
.idxbusSwiper .text{ position: absolute; left: 8.6%; z-index: 10; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.idxbusSwiper .text:hover a.more{ background: var(--blue); color: #fff; padding-left: 20px; padding-right:20px;}
.idxbusSwiper .swiper-slide{ padding-left: 1px;}
.businessLeft{ width: 5.8vw; position: absolute; left: 0%; top: 0%; transform: translateY(-50%);}
.idxBus .pagination{ width: 268px; height: 5px; position: relative; background: #f3f3f3;}
.idxBus .button:hover{ color: var(--blue); opacity: 1;}

.idxCoo{ background: url(../images/idxCooBg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; height: 100vh;}

@media screen and (min-width:900px) {
   .idxCoo .title{ position: absolute; left: 50%; top: 50% ; transform:translate(-50%,-50%) ; -webkit-transform:translate(-50%,-50%) ; -moz-transform:translate(-50%,-50%) ; -ms-transform:translate(-50%,-50%) ; -o-transform:translate(-50%,-50%) ; }

.idxCooUl li{  width: 134px; height: 134px; position: absolute;animation: ani2_img 12s linear infinite 0s; animation-delay: 0s; } 
.idxCooUl li img{ transition: all .36s; }
.idxCooUl li:nth-child(1){ top: 6%; left: 14.1%;}
.idxCooUl li:nth-child(2n){ top: 9%; left: 35%;   width: 94px;height:94px;   }
.idxCooUl li:nth-child(3n){ top: 2%;left: 52.8%;}
.idxCooUl li:nth-child(4n){ top:  15%; left:  80%; width: 94px;height: 94px; }
.idxCooUl li:nth-child(5n){ top:  34.9%; left:  6.6%; }
.idxCooUl li:nth-child(6n){ top:  38%; left:  30%;}
.idxCooUl li:nth-child(7n){ top:  30%; left:  66.6%; }
.idxCooUl li:nth-child(8n){ top:  38%; left:  84%;   width: 120px;height:120px; }
.idxCooUl li:nth-child(9n){ top:  62.3%; left:  4%;  width: 120px;height:120px;}
.idxCooUl li:nth-child(10n){ top:  54.1%; left:  21%;  width: 115px;height:115px; }
.idxCooUl li:nth-child(11n){ top:  66.5%; left:  36%; width: 94px;height:94px; }
.idxCooUl li:nth-child(12n){ top:  62.3%; left:  57.3%; width: 115px;height:115px;  }
.idxCooUl li:nth-child(13n){ top:  50%; left:  70.7%;  width: 120px;height:120px; }
.idxCooUl li:nth-child(14n){ top:  65.5%; left:  79.6%;width: 94px;height: 94px;   } 
.idxCooUl li:nth-child(15n){ top:  8%; left:  66%; width:94px;height: 94px;  } 
.idxCooUl li:nth-child(16n){ top: 76%;left: 21%; width: 94px;height: 94px;    } 

.idxCooUl li:nth-child(2n){animation-delay: 4s;}
.idxCooUl li:nth-child(3n){animation-delay: 8s;}

}



 

@keyframes ani2_img{
	0%{transform:scale(0.5); opacity: 0;}
	33%{transform:scale(1); opacity: 1;}
	50%{transform:scale(1.1); opacity: 0;}
	100%{transform:scale(1.1); opacity: 0;}
}

 

/* .idxCooUl li:nth-child(2),.idxCooUl li:nth-child(4),
.idxCooUl li:nth-child(5),.idxCooUl li:nth-child(7),.idxCooUl li:nth-child(10){ opacity: .5; transform: scale(.8); -webkit-transform: scale(.8); -moz-transform: scale(.8); -ms-transform: scale(.8); -o-transform: scale(.8); } */

/* .idxCooUl li:nth-child(2n){animation-delay: 4s;}
.idxCooUl li:nth-child(3n){animation-delay: 8s;}  */
/* .idxCooUl li:hover{   opacity: 1; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); } */

.idxCooBot{ width: 100%; position: absolute; left: 0; bottom: -1px;}



.linka a:hover{ color: var(--blue);}
.newsItem .img{ padding-bottom: 59%;}
.icons{position:relative;margin-right:20px}
.icons .c{width:25px;height:25px;border-radius:50%;border:1px solid var(--blue);box-sizing:border-box;cursor:pointer;transition:ease .4s}
.icons .a{width:30px;height:1px;position:absolute;right:8px;top:50%;z-index:3;background-color:var(--blue);transition:all .25s;transform:translateY(-50%)}
.icons .a:before{content:'';width:8px;height:8px;box-sizing:border-box;border-top:1px solid var(--blue);border-right:1px solid var(--blue);position:absolute;right:0;top:0;transform-origin:92% 10%;transform:rotate(45deg)}
/* .icons:hover .a{width:15px} */
.icons:hover .a{ right: -15px;}
.newsItem:hover .a{ right: -15px;}
.newsItem   .tit span{
    /*text-decoration: underline;
    */background-image: linear-gradient(currentColor 0, currentColor 0);
    background-image: linear-gradient(currentColor 0 0);
    background-position: 0 calc(100% - 1px);
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -webkit-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -moz-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -ms-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -o-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
  }
.newsItem:hover .tit span{  background-position: 100% calc(100% - 1px);  background-size: 100% 1px}
.newsItem:hover .img { box-shadow: 0 0 15px rgba(11,85,161,.15);}
.newsItem:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }

.idxNumBg{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); height: 70%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
footer{ background: url(../images/footerBg.jpg) no-repeat center center; background-size: cover;}
footer a:hover{ color: var(--blue);}

.neiBan::after{ display: block; content: ''; z-index: 1; position: absolute; left: 0; top: 0; width: 100%; height: 100%;  background-image: linear-gradient(to right,rgba(18,133,172,.6),transparent 50%,transparent);}
.neiBan::before{ display: block; content: ''; z-index: 2; position: absolute; left: 0; top: 0; width: 100%; height: 100%;   background: url(../images/neiBanMeng.png) no-repeat center left; background-size: auto 100%; }
.neiBanImg{ width: 100%; max-height: calc(100vh - 100px); object-fit: cover; min-height: 260px; animation: zoomBig 2s  forwards; -webkit-animation: zoomBig 2s  forwards;}

.subNav a{ height: 90px;}
.subNav a.on{ color: #fff;}
.subNav a:hover,.subNav a.on{ color:#fff;}
.subNav a::before{ transition: all .36s; transform: scale(0,1); display: block; content: ''; z-index: 2; position: absolute; bottom: -1px; left: 20%; width: 60%; height: 3px; background:  var(--blue); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform: scale(0,1); -moz-transform: scale(0,1); -ms-transform: scale(0,1); -o-transform: scale(0,1); }
.subNav a:hover::before,.subNav a.on::before{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }
.subNav:hover a:not(:hover)  { color: #333; }
.subNav:hover a:not(:hover)::before  {transform: scale(0,1);  }

.brief{ background: url(../images/briefBg.png) no-repeat left bottom; padding-bottom: 30vh;}
/* .brief .font150{ transition: all 10s; -webkit-transition: all 10s; -moz-transition: all 10s; -ms-transition: all 10s; -o-transition: all 10s; }
.brief:hover .font150{ transform: translateX(12%); -webkit-transform: translateX(12%); -moz-transform: translateX(12%); -ms-transform: translateX(12%); -o-transform: translateX(12%); } */
.aboutNum::before{ display: block; content: ''; z-index: 7; position: absolute; left: 0; top: 0; width: 100%; height: 100%;  background: rgba(9,70,145,.79);  }

.aboutNumIcon{ height:43px; }


.CultureTip .ch{ position: absolute; top: 0; z-index: 3;}
.cultureSwiper .swiper-slide{ height: auto;}
.cultureSwiper i {position: absolute;left: 0;top: 0;z-index: 0;width: 100%;height: 100%;background-size: 20px 20px;opacity: 0;-webkit-transition: 0.6s;transition: 0.6s; }
.cultureSwiper i.bg1 {background-image: linear-gradient(45deg, var(--blue) 50%, transparent 0);-webkit-transform: translate(-20%, 0%);		transform: translate(-20%, 0%); }
.cultureSwiper i.bg2 {background-image: linear-gradient(45deg, transparent 50%, var(--blue)  0);-webkit-transform: translate(20%, 0%);		transform: translate(20%, 0%); }
.cultureSwiper .swiper-slide:hover i.bg1,
.cultureSwiper .swiper-slide:hover i.bg2 {-webkit-transform: translate(0, 0);		transform: translate(0, 0);opacity: 1; }
.cultureSwiper .center{ position: absolute; left: 50%; top: 50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); }
.cultureSwiper .cultureIcon{ max-width: 45%; max-height: 45%; position: absolute; left: 50%; top: 50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); }
.cultureFrame{ width: calc(100px / 380px); transition: all 2s; -webkit-transition: all 2s; -moz-transition: all 2s; -ms-transition: all 2s; -o-transition: all 2s; }
.cultureSwiper .swiper-slide:hover{ box-shadow: 5px 5px 10px rgba(18,133,172, .3);}
.cultureSwiper .swiper-slide:hover div{ color: #fff !important;}
.cultureSwiper .swiper-slide:hover .cultureIcon{filter: grayscale(100%) brightness(500%);}
.cultureSwiper .swiper-slide:hover .cultureFrame{transform: rotate(330deg);filter: grayscale(100%) brightness(500%);}
.cultureSwiper .swiper-slide:hover .zuanImg{filter: grayscale(100%) brightness(500%);}

 

.proLeft{ width: 28%; box-shadow: 5px 0 27px  rgb(0 0 0 / 10%);}
.proRight{ width: 72%;}

.proNav .icon-yuan{ transform: scale(0.8); -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); }
.proNav .firstNav{ border-radius: 0 50px 50px 0; -webkit-border-radius: 0 50px 50px 0; -moz-border-radius: 0 50px 50px 0; -ms-border-radius: 0 50px 50px 0; -o-border-radius: 0 50px 50px 0; }
.proNav ul{ display: none;}
.proNav li .icon-logo-arrowRd-copy{ opacity: 0; transform: translateX(15px); -webkit-transform: translateX(15px); -moz-transform: translateX(15px); -ms-transform: translateX(15px); -o-transform: translateX(15px); }
.proNav li.on .icon-logo-arrowRd-copy,.proNav li:hover .icon-logo-arrowRd-copy { opacity: 1; transform: translateX(0); -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); }
.proNav li.on ul,.proNav li:hover ul{ display: block;}
.proNav li.on a.firstNav,.proNav li:hover a.firstNav{ background: var(--blue); color: #fff;}
.proNav li.on a.firstNav .icon-yuan,.proNav li:hover a.firstNav .icon-yuan{ color: #fff;}
.proNav ul a.on{ color: var(--blue);}
/* 
.proNav:hover  li:not(:hover)  .icon-logo-arrowRd-copy{ opacity: 0; transform: translateX(15px); }
.proNav:hover  li:not(:hover)  ul{  display: none; }
.proNav:hover  li:not(:hover)  a.firstNav{ background: #f8f8f8; color: #333;}
.proNav:hover  li:not(:hover)   a.firstNav .icon-yuan{ color: #aaa;} */


/* 第2部分*/
.cellMenuBox{margin: 0 auto;width: 100%; }
.menuItem{height: 50px;border-bottom: 1px solid #EBEBEB;padding-top: 4%;display: flex;position: relative; }
.menuItem .topTitle{font-size:16px; font-weight: 500;opacity: 1;width: 92%; }
.menuItem .topTitle a{display: block; }
.menuItem .topTitleActive{color:var(--blue);border-bottom: 2px solid var(--blue); }
.menuItem .topBtn{/*position: relative;*/ }
.menuItem .topBtn img{position: absolute;height: 40%; }
.topBtnActive{margin-top: 0;  }
.menuDetail{width:92%;/*margin: 0 auto;*/background:#e7f3f7;opacity:1;padding: 2% 4.7%;position: absolute;top: 100%;z-index: 99; }
.menuDetail li{list-style-type:none;
   font-weight:500;line-height:2.4;color:rgba(68,68,68,1);opacity:1; }
.menuDetail li a{display: block;width: 100%; }
.menuDetail li:hover{color: var(--blue)!important; }
.pageNewsD{width:92%;margin:0 auto 10px auto; }
.pageNewsD h1:nth-of-type(1){margin: 8px 0; }
.pageNewsD .cont img{width: 100%!important;height: 100%!important; }

.ysBg{ background: url(../images/ysBg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed;}
.ysBg::after{ display: block; content: ''; width: 100% ; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; background: rgba(255, 255, 255, .9);}
 
.yslist{ display: grid; grid-gap: 40px; grid-template-columns: repeat(3,1fr);}
.yslist li .text{ background: rgba(0,0,0,.15);}
.yslist li .desc{ opacity: 0; height: 0;}
.yslist li:hover{

   align-items: center; justify-content: center; flex-direction: column;
   
   transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); }
.yslist li:hover .text{ background: transparent; background: rgba(18,133,172,.7);}
.yslist li:hover  img{ transform:scale(1.1) ; -webkit-transform:scale(1.1) ; -moz-transform:scale(1.1) ; -ms-transform:scale(1.1) ; -o-transform:scale(1.1) ; }
.yslist li:hover .desc{ height: 8em; opacity: 1;}

.newslist li{ width: calc((100% - 160px)/3); margin-right: 80px; border-bottom: 2px solid #e2e2e2;}
.newslist li:nth-child(3n){   margin-right: 0;}  
.newslist li::after{ display: block; content: ''; background: var(--blue); position: absolute; left: 0; bottom: -2px; width: 0; height: 2px; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.newslist li .img{ padding-bottom: 60%;}
.newslist li .round{ width: 30px; height: 30px; border-color: #666;}
.newslist li .round .iconfont{ position: absolute; right: 50%; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.newslist li:hover{ color: var(--blue);}
.newslist li:hover::after{ width: 100%;}
.newslist li:hover .img{ box-shadow: 0 0 15px rgba(18,133,172,.3);}
.newslist li:hover .img img{ transform:scale(1.1) ; -webkit-transform:scale(1.1) ; -moz-transform:scale(1.1) ; -ms-transform:scale(1.1) ; -o-transform:scale(1.1) ; }
.newslist li:hover .more{ color: var(--blue);}
.newslist li:hover .more .round{ border-color: var(--blue);}
.newslist li:hover .more .round .iconfont{ right: -50%;}
.newslist li{ width: calc((100% - 160px)/3); margin-right: 80px;}

hr{ border: none; /* 移除默认边框 */  border-top: 1px solid #e5e5e5;}
a.bg-blue:hover{ color: #fff; }

.jobTip span:last-child{ border-right: none; padding-right: 0; margin-right: 0;}
.joblist li .top .close{ display: none;}
.joblist li .bottom {  display: none;}
.joblist li.on .close{ display: block;}
.joblist li.on .open{ display: none;}
.strategyIcon{width: 5.4vw;}
 


.contactStyle{ background: #f4f5f6;}
.contactStyle li { width: calc(100% / 3);}
.contactStyle li:last-child{ border-right: none;}
.contactEwm{ width: 135px;}

.mapBox{ width: 100%; height: 60vh;  ;}
.location .iconfont{ transform: scale(0.8); -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); }


.infoTitle::after{ width: 2em; position: absolute; left: 0; bottom: -1px; height: 3px; background: var(--blue); display: block; content: '';}

.contactBox .submit{ width: 35%; border-radius: 35px;  -webkit-border-radius: 35px; -moz-border-radius: 35px; -ms-border-radius: 35px; -o-border-radius: 35px; }
.contactBox .line{ width: 5%; height: 4px;}
.yamleft{ width: 60%;}
.yamImg{  position: absolute; right: 1px; top:10%; height: 80%; cursor: pointer;  z-index: 10;width: auto;}

.qiyelist{ display: grid; grid-gap: 25px; grid-template-columns: repeat(3,1fr);}
.qiyelist li:hover .img { box-shadow: 0 0 10px rgba(11,85,161,.15);}
.qiyelist li:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }

.countrySearch{ background: url(../images/searchbig.png) no-repeat center left 15px #f7f7f7; background-size: auto 30%; padding-left:50px;}
.countryList{ max-height: 60vh; overflow-y: scroll;  width: 100%;}
.countryList::-webkit-scrollbar {  width:3px;}
.countryList::-webkit-scrollbar-thumb {  background: var(--blue); width: 3px; }
.countryList::-webkit-scrollbar-track {  background: #e7e7e7; width: 3px; }

.countryList a i.line{ width: 0; height: 2px;  }
.countryList .icon-arrow-right-bold{ opacity: 0; transition: all .36s; transform: translateX(15px); display: inline-block; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform: translateX(15px); -moz-transform: translateX(15px); -ms-transform: translateX(15px); -o-transform: translateX(15px); }
.countryList a:hover .icon-arrow-right-bold,.countryList a.on .icon-arrow-right-bold{ opacity: 1; transform: translateX(0); -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); }
.countryList a:hover i.line,.countryList a.on i.line{ width: 20px; margin-right: 10px;}
.countryList a.on{ color: var(--blue);}


.countryList:hover a:not(:hover)  { color: #666;}
.countryList:hover a:not(:hover) .icon-arrow-right-bold{opacity: 0;   transform: translateX(15px);}
.countryList:hover a:not(:hover) i.line{ width: 0; height: 2px;  }


/* .countryimgList .img{ padding-bottom: 70%; height: 0;} */
.countryimgList li:hover .font26{ color: var(--blue);}
.countryimgList li:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }


.footSidebar { position: fixed; right: 0; bottom: 10vh; z-index: 105;   font-size: 14px;  filter: drop-shadow( 0 0 10px rgba(0, 0, 0, .15));   } 
.footSidebar li{ width: 70px; min-height: 80px; border-bottom: 1px solid #e5e5e5;}
.footSidebar li.topJump{ border-bottom: none; transform: translateX(105%);}
.footSidebar li.topJump.show{transform: translateX(0);}
.footSidebar  .kefu{ padding-top: 10px; border-bottom: 1px solid #e5e5e5;border-radius: 40px 40px 0 0;}
.footSidebar .pic{ width: 50px; height: 50px; border-radius: 50%;}
.footSidebar .pic img{ width: 100%; height: 100%; object-fit: cover; border-radius: 50%;}
.footSidebar .pic::after,.footSidebar .pic::before{ display: block; content: ''; border-radius: 50%; width: 100%; height: 100%; position: absolute; left: 0%; top: 0%; border: 1px solid var(--blue); animation: ani-data-v-789143c6 1.4s ease-out infinite; -webkit-animation:; }
.footSidebar .pic::before{animation-delay: .6s;}
.footSidebar .iconfont{ font-size: 22px;}
.footSidebarLeft{ animation: rightFloat .3s; padding: 5px; position: absolute; box-shadow: 0 0 10px rgba(0, 0, 0, .15); right: calc(100% + 10px); top: 50%; display: none; -webkit-animation: rightFloat .3s; }
.sidebarEwm{width: 120px; height: 120px; margin-top: -50px;}
.footSidebar li:hover .footSidebarLeft{ display: block;}
.sidebarTel{  height: 50px; margin-top: -25px;  line-height: 50px; padding: 0 15px;}
.footSidebar li:hover .iconfont{ color: var(--blue);}
.footSidebar li:hover .icon-zhiding { color: #fff}

